


div, p {margin:0px;}
input, select, textarea {font-size:12px;font-family:arial;}


.bg0 {background:transparent !important;border:0px !important;}
.bg_gray {background:#DBDBDB;}
.bg_clear-gray {background:#F7F7F7;}
.bg_orange {background:#FFFAEE;}
.bg-green-light {background-color:#D0E8DA ;}
.bg-green-lighter {background-color:#EFFCF5 ;}

.brdg {border-right:1px dotted #DADADA;}
.bblg {border-bottom:1px solid #ECECEC;}



.m0 {margin:0px !important;}
.p0 {padding:0px !important;}
.mlr15 {margin:0px 15px;}
.mlr10 {margin-left:10px;margin-right:10px;}
.mb10 {margin-bottom:10px !important;}
.mb5 {margin-bottom:5px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb45 {margin-bottom:45px !important;}
.mt17 {margin-top:17px;}
.mt35 {margin-top:35px;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mr0 {margin-right:0px !important;}
.ml5 {margin-left:5px !important;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml30 {margin-left:30px !important;}
.ml50 {margin-left:50px !important;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb5 {padding-bottom:5px !important;}
.pt0 {padding-top:0px !important;}
.pb0 {padding-bottom:0px !important;}
.pt5 {padding-top:5px !important;}
.pt0 {padding-top:0px !important;}
.pt3 {padding-top:3px !important;}
.pt7 {padding-top:7px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt25 {padding-top:25px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pr0 {padding-right:0px !important;}
.pl0 {padding-left:0px !important;}
.pl20 {padding-left:20px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px;}
.pr10 {padding-right:10px !important;}
.pt70 {padding-top:70px !important;}
.pl90 {padding-left:90px !important;}
.pl103 {padding-left:103px !important;}

.plr10 {padding-left: 10px !important;padding-right:10px !important}
.plr15 {padding:0px 15px !important;}
.ptb10 {padding:10px 0px  !important;}
.ptb15 {padding:15px 0px  !important ;}

.f10, .small {font-size:10px !important;}
.f11 {font-size:11px !important;}
.f12 {font-size:12px !important;}
.f14 {font-size:14px !important;}
.f16 {font-size:16px !important;}
.f18 {font-size:18px !important;}
.f22 {font-size:22px !important;}
.f30 {font-size:30px !important;}
.f10, .f11,.f12,.f14,.f16,.f18,.f22 {line-height:150%;}

.small {color:#A3A3A3}

.farial, .fverdana {font-family:arial !important;}
.fgeorgia {font-family:Georgia, serif !important;}
.ftahoma {font-family:tahoma !important;}
.fnormal {font-weight:normal !important;}

.fupp {text-transform:uppercase;}

.italic {font-style:italic;}
.bld {font-weight:bolder !important;}

.pos_rel {position:relative;}

.fl {float:left !important;}
.fr {float:right !important;}

.cl {clear:both;}

.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}

.w10 {width:10px !important;}
.w20 {width:20px !important;}
.w30 {width:30px !important;}
.w40 {width:40px !important;}
.w50 {width:50px !important;}
.w70 {width:70px !important;}
.w75 {width:75px !important;}
.w80 {width:80px !important;}
.w90 {width:90px !important;}
.w100pr {width:100%;}
.w110 {width:110px !important;}
.w130 {width:130px !important;}
.w120 {width:120px !important;}
.w140 {width:140px !important;}
.w150 {width:150px !important;}
.w155 {width:155px !important;}
.w160 {width:160px !important;}
.w170 {width:170px;}
.w180 {width:180px;}
.w200 {width:200px !important;}
.w210 {width:210px !important;}
.w220 {width:220px;}
.w240 {width:240px !important;}
.w250 {width:250px !important;}
.w260 {width:260px !important;}
.w265 {width:265px !important;}
.w270 {width:270px;}
.w285 {width:285px !important;}
.w300 {width:300px !important;}
.w315 {width:315px !important;}
.w310 {width:310px;}
.w320 {width:320px;}
.w340 {width:340px;}
.w360 {width:360px;}
.w375 {width:375px;}
.w390 {width:390px !important;}
.w400 {width:400px !important;}
.w430 {width:430px !important;}
.w460 {width:460px;}
.w440 {width:440px;}
.w470 {width:470px;}
.w485 {width:485px;}
.w520 {width:520px !important;}
.w530 {width:530px !important;}
.w550 {width:550px !important;}
.w560 {width:560px !important;}
.w630 {width:630px;}
.w660 {width:660px;}
.w665 {width:665px;}
.w680 {width:680px;}
.w585 {width:585px;}
.w660 {width:660px;}
.w760 {width:760px;}
.w810 {width:810px;}

h2.h2_nag {font-size:14px;color:#000000;margin:0px;padding:0}
.h2_nag a, .h2_nag span {padding:10px 15px;display:block;color:#000000;}

.all-path {font-size:11px;padding:7px 0;border-top:1px dotted #F2F2F2;border-bottom:1px dotted #F2F2F2;clear:both;margin-bottom:10px;font-family:arial;color:#A3A3A3;}
.all-path a {color:#A3A3A3;text-decoration:none;}
.all-path a.bld {color:black !important;font-weight:normal !important}
.all-path a:hover {color:black;}

.all-h1-nag {clear:both;font-size:18px;margin:0px 0 10px 0;padding:0 0 10px 0;border-bottom:2px solid #E9E8E8;font-weight:normal;color:black;}

.all-h2-nag, .h2-nag-senior, .h1-nag-senior, .nag_transparent {clear:both;font-size:14px;margin:0px;padding:10px 15px;color:black;}
.h1-nag-senior {padding-top:0px;}

.all-h2-nag a, .h2-nag-senior a, .h1-nag-senior a {color:black;}

.h1-nag-senior select {padding:2px;border:1px solid #EDEDED;border-radius:5px;}

.all-h3-nag {clear:both;font-size:16px;margin:0px;padding:0px 15px 15px 15px;font-weight:normal;color:black;}
.all-h3-nag a {color:black;}

.h2-nag-senior {background:url(/gfx_new/nag-senior.gif) no-repeat 100% 10px;border-bottom:1px solid #E51C22}
.h1-nag-senior {background:url(/gfx_new/nag-senior.gif) no-repeat 100% 0px;border-bottom:1px solid #E51C22;margin-bottom:10px;}

.h2-nag-reklama {background:url(/gfx_new/nag-senior.gif) no-repeat 100% 0px;border-bottom:1px solid #E51C22 !important; font-family:arial !important; font-size:14px !important;color:#000000 !important;margin:0px 0px 10px 0px !important;padding:0 !important}
.h3-nag-reklama {border-bottom:1px solid #E51C22; font-size:14px;color:#000000;margin:0px;padding:0}

.all-text p, .all-text li {line-height:140%;font-size:12px;padding:0 0 10px 0;margin:0px;}
.all-text ol {margin:10px 0 0 10px;}
.all-text li {font-family:arial;padding-left:10px;margin-left:20px;}
.all-text h2 {font-size:18px;font-weight:normal;margin:0px 0 15px 0;padding:15px 0 10px 17px;border-bottom:1px solid #E9E8E8;}

.all-text #news_content_container h2 {font-size: 1.3em;font-family: Arial, Helvetica, sans-serif; font-weight:bold; padding:15px 0 5px !important; border-bottom: none !important;}
.all-text #news_content_container h3 {font-size: 1.2em;font-family: Arial, Helvetica, sans-serif; font-weight:bold; padding:10px 0 5px !important; border-bottom: none !important;}
.all-text #news_content_container h4 {font-size: 1.0em;font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#E62329 !important; padding:10px 0 5px !important; border-bottom: none !important;}
.all-text #news_content_container h5 {font-size: 1.0em;font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#005100 !important; padding:10px 0 5px !important; border-bottom: none !important;}
.all-text #news_content_container h6 {font-size: 1.0em;font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#F08425 !important; padding:10px 0 5px !important; border-bottom: none !important;}

.all-field-green {background-color:#F5FCD2;overflow:hidden;width:100%;padding:0 0 15px 0;border:1px solid #D6E09D;border-radius:0 5px 5px 5px;margin-bottom:20px;}
.all-field-green legend {padding:10px 15px 0 15px ;font-size:18px;	background-color:#F5FCD2;border:1px solid #D6E09D;border-bottom:0px;border-radius:5px 5px 0 0;margin-bottom:30px;margin-left:-1px;height:21px;}
.all-field-green .all-form .all-submit input, .but_green {background:-moz-linear-gradient(top,  #45a26d 0%, #10783b 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45a26d), color-stop(100%,#10783b));background: -webkit-linear-gradient(top,  #45a26d 0%,#10783b 100%);background: -o-linear-gradient(top,  #45a26d 0%,#10783b 100%);background: -ms-linear-gradient(top,  #45a26d 0%,#10783b 100%);background: linear-gradient(top,  #45a26d 0%,#10783b 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45a26d', endColorstr='#10783b',GradientType=0 );}
.all-field-green a {color:#266305;}
.all-field-green a:hover {color:black;}

.all-form p {padding:3px 0;clear:both;width:100%;overflow:hidden;margin:0px;}
.all-form label {padding:5px 10px 0 0; text-align:right;float:left;}
.all-form .all-input input, .all-form .all-select select {padding:5px;float:left;border:1px solid #A3A3A3;border-radius:5px;}


.all-form .all-submit input, .but_red, .but_red_l, .but_gray, .but_green, .but_blue {font-size:11px;text-transform:uppercase;color:white !important;border-radius:5px;padding:5px 10px;border:0px;cursor:pointer;}
.all-field-red .all-form .all-submit input, .but_red, .but_red_l {
			background:#BF241A;}
.all-form .all-submit input:hover, .but_red:hover, .but_red_l:hover, .but_green:hover, .but_blue:hover {background:black !important;text-decoration:none;}

.but_gray {background:-moz-linear-gradient(top,  #706F70 0%, #525151 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#706F70), color-stop(100%,#525151));background: -webkit-linear-gradient(top,  #706F70 0%,#525151 100%);background: -o-linear-gradient(top,  #706F70 0%,#525151 100%);background: -ms-linear-gradient(top,  #706F70 0%,#525151 100%);background: linear-gradient(top,  #706F70 0%,#525151 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706F70', endColorstr='#525151',GradientType=0 );border:1px solid #706F70}
.but_gray:hover {background:#706F70}

.but_blue {background:#2A99AE}

.all-tab, .all-tabs {width:100%;border:0px;}
.all-tab td {text-align:center;}
.all-tab td a {font-size:18px;font-weight:normal;line-height:190%;}


.all-tabs th {background-color:#E9E8E8;border-bottom:1px solid black;padding:7px 5px;}
.all-tabs td {padding:7px 5px;border-bottom:1px solid #E9E8E8}

.all-ramka {padding:10px 20px !important;line-height:140%;font-size:12px;background-color:#F5F5F5;color:#6A6A6A;border-top:1px solid #6A6A6A}

.all-taby {margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;}
	
.all-taby li {float: left;
    font-size: 11px;
    list-style-type: none;
    margin: 0;font-weight:bolder;font-family:arial;background:#F7F7F7;border-radius:5px 5px 0 0;
    text-transform: uppercase;margin-right:3px;}

.all-taby li a {display:block;color: #000000 !important;padding:7px;}
.all-taby li.all-taby-sel a {color: #ffffff !important;background:#b3100a;border-radius:5px 5px 0 0}

.all-taby-li {border:2px solid #b3100a;padding:10px;}
.all-taby-bg {background-color: #F7F7F7;line-height:145%;}
.all-taby-li ul li {list-style-type:none;margin:0px;padding:3px 0;width:100%;overflow:hidden;border-top:1px solid #ececec;line-height:140%;font-size:12px;}

.all-box-news, .all-tematy {border:2px solid #E9E8E8;padding:10px;}
.all-box-news ul, .all-box-porady ul, .all-taby-li ul {margin:0px;padding:0px;}
.all-box-news ul li {list-style-type:none;margin:0px;padding:5px 0;width:100%;overflow:hidden;border-top:1px solid #ececec;line-height:140%;font-size:12px;}
.all-box-news ul li a, .all-box-porady li a, .all-taby-li ul li a {color:black;font-family:arial;}

.all-box-porady, .all-box-pytanie {padding:10px;border-radius:0px ;background-color:#FFECC8
				}
.porady-users-box {border:2px solid #E9E8E8;padding:10px;border-radius:5px 5px 0 5px;
				background:-moz-linear-gradient(top,  #FCFCFC 0%, #F7F7F7 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#F7F7F7));background: -webkit-linear-gradient(top,  #FCFCFC 0%,#F7F7F7 100%);background: -o-linear-gradient(top,  #FCFCFC 0%,#F7F7F7 100%);background: -ms-linear-gradient(top,  #FCFCFC 0%,#F7F7F7 100%);background: linear-gradient(top,  #FCFCFC 0%,#F7F7F7 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#F7F7F7',GradientType=0 );list-style-type:none;}
.porady-user-box-foot {background:#E9E8E8 !important}				
.all-box-porady ul li, .all-box-pytanie, .all-box-pytanie li {list-style-type:none !important;margin:0px;padding:10px 0;width:100%;overflow:hidden;line-height:140%;}
.w200 .all-box-pytanie, .w200 .all-box-pytanie ul {padding:0px;}
.w200 .all-box-pytanie .pb0 {float:left;font-size:10px;padding:0px;}
.w200 .all-box-pytanie .all-box-pytanie-nag a {font-size:14px;font-weight:normal;color:#E62329;}
.w200 .all-box-pytanie .cl a {font-size:10px;}
.w200 li.all-box-pytanie-nag {padding:5px 0px;border-top:1px solid #f9e3b9;margin:0px 10px;width:180px;}


.all-box-porady ul li p {width:185px;float:right;}
.all-box-porady-foot, .all-box-pytanie-foot {float:right;padding:5px 15px;background:#ffecc8;border-radius:0 0 5px 5px;}
.all-box-porady-foot a, .all-box-pytanie-foot a {text-transform:uppercase;color:#000000;font-size:10px;}

.all-box-pytanie li p {padding:5px 20px;}
.w200 .all-box-pytanie li p {padding:5px 10px;}
.all-box-pytanie li p.all-box-pytanie-nag a {font-size:14px;line-height:130%;}


.all-katalog-chorob {width:400px;overflow:hidden;padding:15px;line-height:150%;border-radius:5px;color:#9fe7bd;
				background:-moz-linear-gradient(top,  #45a26d 0%, #10783b 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45a26d), color-stop(100%,#10783b));background: -webkit-linear-gradient(top,  #45a26d 0%,#10783b 100%);background: -o-linear-gradient(top,  #45a26d 0%,#10783b 100%);background: -ms-linear-gradient(top,  #45a26d 0%,#10783b 100%);background: linear-gradient(top,  #45a26d 0%,#10783b 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45a26d', endColorstr='#10783b',GradientType=0 );}
.all-katalog-chorob form {border-bottom:1px solid #9fe7bd;padding:0 0 15px 0;margin-bottom:15px;overflow:hidden;width:100%;}
.all-katalog-chorob a {color:#9fe7bd;}
.all-katalog-chorob label {font-size:18px;color:white;display:block;padding:5px 10px 0 0;float:left;}
.all-katalog-chorob select {padding:5px;border-radius:5px;border:1px solid #3c9b65;float:left;width:200px;}
.all-katalog-chorob input, .pakiety-filtr p input {border-radius:5px;background-color:white;color:black;font-size:10px;font-weight:bolder;padding:6px 10px;text-transform:uppercase;float:right;border:1px solid #11793C;cursor:pointer;}
.all-katalog-chorob input:hover, .pakiety-filtr p input:hover {color:#309159;background-color:#F5FCD2;}

.w660-green-box .all-katalog-chorob  {width:630px !important;}
.w660-green-box .all-katalog-chorob a {color:#9fe7bd !important;}
.w660-green-box .all-katalog-chorob p select {width:350px !important}
.w660-green-box .all-katalog-chorob p input {float:left;margin-left:20px;}

.w300-green-box .all-katalog-chorob  {width:270px !important;}
.w300-green-box .all-katalog-chorob a {color:#9fe7bd !important;}
.w300-green-box .all-katalog-chorob .select {width:270px !important}
.w300-green-box .all-katalog-chorob p input {float:left;margin-left:20px;}
				
.w200 .all-katalog-chorob {width:170px;}
.w200 .all-katalog-chorob select {clear:both;width:170px;margin-bottom:5px;}
.w200 .all-katalog-chorob input {float:right;}

.w300 .all-katalog-chorob {width:270px;}
.w300 .all-katalog-chorob .form-300 label {clear:both;width:87px;margin-bottom:5px;text-align:right;font-size:12px;}
.w300 .all-katalog-chorob .form-300 select {clear:none;width:170px;margin-bottom:5px;}
.w300 .all-katalog-chorob input {float:right;}
.input-green-form {width:150px !important;font-weight:normal !important;font-size:12px !important;text-transform:none !important;}

.all-tematy {line-height:150%;text-align:justify;}
.all-tematy a {color:black;}

.all-list-alph {padding-top:15px;}
.all-list-alph a {padding:3px 5px;font-size:11px;display:block;margin:0 1px;float:left;border:1px solid #E9E8E8}
.all-col3 {margin:0px;padding:0px;}
.all-col3 li {list-style-type:none;padding:3px 0;float:left;width:33%;}

/* -------------------------------- ARTYKUL --------------------- */

.all-see-also {padding:5px 0px;}
.all-see-also li {list-style-type:none;padding:7px 0;border-top:1px dotted #EDEDED;line-height:140%;}
.all-see-also li a {color:#000000 !important;font-size:14px;}

.all_news_content {width:100%;overflow:hidden;margin-bottom:25px;}
.all_news_content h3, .all_news_framed_content h3 {font-weight:normal;font-size:16px;line-height:140%;margin:0px;padding:0 0 5px 0}
.all_news_content p {font-size:12px;line-height:140%;font-family:arial;}
.all_news_content p.data {font-size:10px;color:#b9b9b9;padding-bottom:10px;}

.all_news_content p img {width:200px;border:1px solid #F7F7F7;padding:7px 0 0px;margin:0 28px 15px 0;float:left;}
.no-image img {display:none;}
.all_news_content h3 {float:right;width:200px;text-align:left;}

.all_news_framed_content {background:-moz-linear-gradient(top,  #F6EBCE 0%, #F1E1B6 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6EBCE), color-stop(100%,#F1E1B6));background: -webkit-linear-gradient(top,  #F6EBCE 0%,#F1E1B6 100%);background: -o-linear-gradient(top,  #F6EBCE 0%,#F1E1B6 100%);background: -ms-linear-gradient(top,  #F6EBCE 0%,#F1E1B6 100%);background: linear-gradient(top,  #F6EBCE 0%,#F1E1B6 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6EBCE', endColorstr='#F1E1B6',GradientType=0 );
width:100%;padding:0;border-radius:5px;margin-bottom:25px;overflow:hidden;}
.all_news_framed_content p {padding:0 15px 15px 15px;font-size:14px;line-height:140%;}
.all_news_framed_content img {width:185px;margin:0px 0 15px 30px ;padding:0px;float:right;border:1px solid white;}
.all_news_framed_content h3 {padding:15px;}

/* ----------------------------------szukajki ------------------- */

#znajdz_lekarza, #znajdz_lek, #znajdz_dom {
    width: 200px !important;
    float: none !important;
    padding-left: 0px !important;
	clear:both;
}


.znajdz_lekarza_top, .znajdz_lek_top, .znajdz_dom_top {
    width: 200px;
    height: 48px;
    background-repeat: no-repeat;
    background-position:  left top;
	background:transparent;
	padding:0px !important;
	
    
}

.znajdz_lekarza_top span.h2, .znajdz_lek_top span.h2, .znajdz_dom_top span.h2 {font-size:18px;text-transform:none !important;font-weight:normal;padding:15px 0 5px 17px;display:block;}

.znajdz_lek_top {background: url('/gfx_new/find-tabs.gif') 90% 0 no-repeat !important;}
.znajdz_lekarza_top {background: url('/gfx_new/find-docs.gif') 90% 0 no-repeat !important;}
.znajdz_dom_top {background: url('/gfx_new/find-homee.gif') 90% 0 no-repeat !important; } 

.znajdz_lekarza_content, .znajdz_lek_content, .znajdz_dom_content {
    width: 166px;clear:both;
    margin-bottom:20px;
    background:-moz-linear-gradient(top,  #fefefe 0%, #ececec 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ececec));background: -webkit-linear-gradient(top,  #fefefe 0%,#ececec 100%);background: -o-linear-gradient(top,  #fefefe 0%,#ececec 100%);background: -ms-linear-gradient(top,  #fefefe 0%,#ececec 100%);background: linear-gradient(top,  #fefefe 0%,#ececec 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ececec',GradientType=0 );
	border-radius:0 0 5px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding:10px 15px;
	border:2px solid #ececec;
}

.znajdz_lekarza_content a, .znajdz_lek_content a, .znajdz_dom_content a {color:#7D7D7D;}

.formularz_znajdz {
    border: 1px solid #D6D6D6;
    border-radius:5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	padding:3px 5px;
	font-weight:normal;
	width:152px;
}
select.formularz_znajdz {width:165px;margin:2px 0;}

.swiateczny-konkurs {background:#f23423 url(../../gfx_new/boze-narodzenie/konkurs-top.gif) no-repeat top;
			border:2px solid #af0b06;padding:90px 15px 0px 15px;border-radius:5px;}
.swiateczny-konkurs p {font-size:16px;color:#ffffff;line-height:140%;padding-bottom:25px;}

.all-zobacz_takze {clear:both;margin-bottom:15px;overflow:hidden;width:100%;padding:0px;}
.all-zobacz_takze li {float:left;width:200px;margin-right:30px;list-style-type:none;line-height:135%;}
.all-zobacz_takze li a {text-decoration:none;font-size:16px;color:#000000;line-height:20px;}
.all-zobacz_takze li a:hover {text-decoration:underline}
.all-zobacz_takze li img {margin-bottom:5px;}
.all-zobacz_takze li.li_ad {padding-top:0px;}
.all-zobacz_takze li.li_ad a {color:#E62329}

.all-przepis-content {border:2px solid #ECECEC;overflow:hidden;padding:5px 10px;}
.all-przepis-content ul, .all-przepis-content li h3 {margin:0px;padding:0px;}
.all-przepis-content li {list-style-type:none;padding:10px 0;overflow:hidden;width:100%;}
.all-przepis-content li img {margin:0 10px 10px 0;width:120px;height:90px;}
.all-przepis-content li h3 a {font-size:14px;}

.all-experci {border:2px solid #ececec;overflow:hidden;margin-bottom:1px;
		background:-moz-linear-gradient(top,  #fefefe 0%, #ececec 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ececec));background: -webkit-linear-gradient(top,  #fefefe 0%,#ececec 100%);background: -o-linear-gradient(top,  #fefefe 0%,#ececec 100%);background: -ms-linear-gradient(top,  #fefefe 0%,#ececec 100%);background: linear-gradient(top,  #fefefe 0%,#ececec 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ececec',GradientType=0 );
		border-radius:5px 5px 0 5px;}
.all-experci ul, .all-3col-news	{padding:0px;}
.all-experci li, .all-3col-news li {padding:10px;float:left;width:120px;list-style-type:none;}	
.all-experci-2col li {width:130px;padding:9px;}

.all-experci li p, .all-3col-news li p {line-height:145%;}
.all-experci li img, .all-3col-news li img {width:120px;margin-bottom:5px;border:1px solid white;}	
.all-experci-2col li img {width:130px;}
.all-experci li .all-experci-autor a {font-size:10px;color:#7d7d7d;text-transform:uppercase;}
.all-experci li .all-experci-pytanie a, .all-3col-news li a {color:black;}
.all-experci-foot {width:100%;overflow:hidden;}
.all-experci-foot a {display:block;float:right;font-size:10px;color:#8b8a8a;background-color:#ececec;border-radius:0 0 5px 5px;padding:5px 15px;text-transform:uppercase;}

.all-3col-news li, .all-3col-news li img {width:130px;}
.all-3col-news li a {font-size:14px;}
		
.all-forum-box ul {
    background:-moz-linear-gradient(top,  #fefefe 0%, #F7F7F7 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#F7F7F7));background: -webkit-linear-gradient(top,  #fefefe 0%,#F7F7F7 100%);background: -o-linear-gradient(top,  #fefefe 0%,#F7F7F7 100%);background: -ms-linear-gradient(top,  #fefefe 0%,#F7F7F7 100%);background: linear-gradient(top,  #fefefe 0%,#F7F7F7 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#F7F7F7',GradientType=0 );
	border-radius:5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding:10px 15px;
	border:2px solid #ececec;}	
.all-forum-box ul li {list-style-type:none;border-top:1px dotted #c8c8c8;padding:5px 0;}	
.all-forum-box ul li a {color:black;}
.all-forum-box {background:url(../../gfx_new/forum-foot.gif) no-repeat 100% 100%;}	
.all-forum-box p {padding:6px 90px 5px 0;font-size:10px;text-align:right;text-transform:uppercase}	
		
.spons-choroby, .spons-choroby2 {background-color:#F7FFFA;color:black;padding:5px 10px 15px 10px;width:410px;border:2px solid #1F844A;margin-bottom:20px;overflow:hidden;line-height:130%;}	
.spons-choroby2 {background-color:#ffffff;width:280px;border:1px solid #D0E8DA; border-bottom:3px solid #D0E8DA;border-radius:0 0 5px 5px}
.spons-choroby h2, .spons-choroby2 h1 {margin-top:0px;line-height:100%;padding:5px 0;margin-bottom:0px;}
.spons-choroby h2 a, .spons-choroby2 h1 a {color:#1F844A;font-size:14px;line-height:135%;}	
.spons-choroby2 a {color:#137B3E;}
.spons-choroby .news_img {background-color:white;border:1px solid #EDFCF2;margin:0px 17px 5px 0;padding:2px;width:150px;float:left;}
.spons-choroby2 .news_img {background-color:white;border:1px solid #ffffff;margin:3px 17px 5px 0;padding:0px;width:120px;float:left;}
p.sponsorowany_art {clear:both;color:gray;font-size:10px;text-align:right;display:block;padding:0 0 3px 0;}
		
.see-all-news {clear:both;margin-bottom:15px;text-align:right;overflow:hidden;border-top:2px solid #ECECEC}	
.see-all-news a {display:block;padding:5px 10px;background-color:#ECECEC;float:right;border-radius:0 0 5px 5px;font-size:12px;font-family:arial;color:black;}	
.see-all-news a span {text-transform:uppercase;}

.hp-klub-div {background-color:#F7F7F7;overflow:hidden;clear:both;}
.hp-klub-div h1 {background-color:#ECECEC;padding:10px;color:black;font-weight:normal;font-family:Georgia, serif;border-bottom:1px solid #E0E0E0}		
.hp-klub {margin:0px auto;width:990px;text-align:left;}		
		
.hp-przewodnik-urody {border:2px solid #a81ba9;background-color:#fbf6fb;padding:10px;}	
.hp-przewodnik-urody img {height:120px;width:176px;margin-bottom:5px;}
.hp-przewodnik-urody a {color:#A10AA3 !important;}

.all-oferty-pracy {padding:0 0 10px 0;margin:0 0 0 15px;}
.all-oferty-pracy  li {padding:3px 0;list-style-type:square;}
.all-oferty-pracy  li a {color:#1F889C}

.all-q-stopka {border:2px solid #E9E8E8;background:transparent !important;border-radius:0px;width:656px;}
.all-q-stopka li {width:130px;padding:10px 17px}
.all-q-stopka li img {width:130px;}
.all-q-stopka li p {padding:0px;}

.all-apteka-box {background:#E3F7EB;width:180px;padding:15px 10px;overflow:hidden;text-align:center;margin-bottom:25px;border-bottom:3px solid #D0E8DA;border-radius:0 0 5px 5px;clear:both;}
.all-apteka-box a {font-size:14px;font-weight:bolder;color:#137B3E}
.all-apteka-box img {width:180px;padding-bottom:5px;}
.all-apteka-promo {font-size:10px;color:#7D7D7D;padding:0;text-transform:uppercase;letter-spacing:5px;}

.se-menu li, .se-menu, .se-menu ul {list-style-type:none;margin:0px;padding:0px;}
.se-menu li a {display:block;padding:10px;background-color:#E9E8E8;margin-bottom:1px;color:black;}
.se-menu li a.sel, .se-menu li a:hover {background-color:#FDCB00;color:white;text-decoration:none;}

.se-menu ul li a {background-color:#F7F7F7;padding:10px 10px 10px 20px;width:170px;}
.se-menu ul li a.sel, .se-menu ul li a:hover {background-color:#FFEEAA;color:black;}

.text-info p, .text-info li {padding:5px 0;font-size:14px;line-height:135%;}
.text-info h2 {color:#FDCB00;font-size:14px;padding:15px 0 7px;border-bottom:1px dotted #FDCB00;margin-bottom:15px;}
.info-tab th, .info-tab td {padding:10px;border-bottom:1px dotted #E9E8E8;line-height:140%;font-size:11px;}
.info-tab th {background-color:#F7F7F7;text-align:center;}
.info-div-ramka {padding:10px 20px 10px 0;border:3px solid #FFEEAA;background:#FFF2BF url(../../gfx_new/ads-ex/logo.gif) no-repeat 20px center;}
.info-div-ramka p {line-height:160%;padding-left:40px;margin-left:210px;border-left:1px solid #FCE899}

.all-experci-autor {line-height:130% !important;}	

.search-leki-button {border-radius:5px;margin:5px 0;padding:10px 15px;width:170px;border:1px solid #D6E09D;background-color:#F5FCD2;}
.search-leki-button a {color:#11793C}

.grupy-200 .box_150_l_left_top, .grupy-200  .box_150_l_left_bottom {display:none;}
.grupy-200 .box_150_l_left_content {background:#E9E8E8;width:200px !important;}
.grupy-200 a.boxes:link, .grupy-200 a.boxes:visited {border-bottom:1px solid white !important;padding: 5px 5px 5px 15px;}
.grupy-200 a.boxes:hover {color:#BCB174}

.find-image img {padding:0px;}


/* =================================================== pakiety ======================================= */
.ul-pakiety, .pakiety-oferta, .pakiety-oferta-img {margin:0px;padding:0px;list-style-type:none;width:100%; overflow:hidden;}
.ul-pakiety li {margin:0px 0 5px 0;padding:0px;list-style-type:none;clear:both;border:1px solid #EDEDED;background-color:#FCFCFC;overflow:hidden;}
.ul-pakiety li .pakiety-left {padding:10px 10px 5px 10px;}
.ul-pakiety li h3 {margin:0px 0 5px 0;padding:5px 0 5px;font-size:18px;border-bottom:1px dotted #c4df9b}
.ul-pakiety li .pakiety-img {float:left;margin:0 15px 0 0;width:227px}
.ul-pakiety li .pakiety-img img {width:225px;height:165px;border:1px solid white;}
.ul-pakiety .pakiety-opis {line-height:135%;height:50px;overflow:hidden;margin:0 0 10px;}

.pakiety-sciezka {float:left;overflow:hidden;line-height:175%;}
.pakiety-sciezka a {font-size:12px;color:#969696;line-height:160%;}

.pakiety-zajawka {float:left;width:410px;}
.pakiety-podmenu {clear:both;padding:5px 0 0 0;border-top:1px dotted #c4df9b}
.pakiety-podmenu a {color:#11793C;font-size:12px;text-decoration:none;display:block;float:left;}

.pakiety-logo {float:right;background-color:white;width:130px;height:75px;overflow:hidden;border:1px solid white;margin-bottom:5px;text-align:center;}

.pakiety-more a {display:block;color:black;padding:10px 16px;background-color:#ebebeb;border-radius:5px;border:1px solid #e1e1e1;margin-left:5px}
.ul-pakiety li.pakiet-2 .pakiety-more a {background-color:#eba262;border-color:#d58742;color:white !important;}
.ul-pakiety li.pakiet-3 .pakiety-more a {background-color:#35965e;border-color:#227847;color:white !important;}
.pakiety-more a:hover {background-color:#e1e1e1;}
.pakiety-linki a {display:block;border-right:1px dotted  #c4df9b;padding-right:7px;margin:11px 7px 11px 0;}
.pakiety-linki a:hover {color:black !important;}

.pakiety-foot {clear:both;float:right;overflow:hidden;padding:0 10px 5px 0}

.pakiet-ico {float:left;width:66px;height:82px;margin:0px 10px 0 0;background:url(../img/kat.gif) no-repeat;}
.pakiet-ico a {display:block;width:66px;height:82px;text-indent:-1000000px;}
.ico-jezioro {background-position:-155px 0 }
.ico-las {background-position:-78px 0 }
.ico-morze {background-position:-231px 0 }

.ul-pakiety li.pakiet-3 {border:1px solid #c4df9b;background-color:#e7facb}
.ul-pakiety li.pakiet-2 {border:1px solid #f5ef99;background-color:#fffcd2}
.ul-pakiety li.pakiet-3 .pakiety-zajawka a {color:#35965e;}
.ul-pakiety li.pakiet-2 .pakiety-zajawka a {color:#eba262;}

.ul-pakiety li.pakiet-1 a {color:#636363 !important;}

.all-taby-pakiety {margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;}
	
.all-taby-pakiety li {float: left;
   
    list-style-type: none;
    margin: 0;font-family:arial
    text-transform: uppercase;margin-right:5px;}

.all-taby-pakiety li span {display:block;color: #000000 !important;padding:10px 20px;border-radius:5px 5px 0 0;text-transform:uppercase;border-color:#F7F7F7 !important}
.all-taby-pakiety li.all-taby-pakiety-sel span {background:#F7F7F7;font-weight:bolder;}

.all-taby-pakiety-li {background:#F7F7F7;padding:10px;overflow:hidden;width:640px}
.pakiety-tekst {float:right;width:420px;}
.pakiety-tekst p {padding:0 0 15px 0}
.pakiety-info p {line-height:135%;padding:0 0 10px 0;margin-bottom:10px;border-bottom:1px dotted #DBDBDB;}

.pakiety-stopka-ico {border-top:1px dotted #CECECE;padding:10px 0 0 0;}

.pakiety-h3 {font-size:18px;color:#389861}

.pakiety-table {width:100%;}
.pakiety-table th {font-weight:normal;text-align:left;width:110px;vertical-align:top;}
.pakiety-table td {vertical-align:top;line-height:145%;}

.pakiety-oferta li {list-style-type:none;padding:10px 0;border-bottom:1px dotted #DBDBDB;width:100%;overflow:hidden;line-height:130%;}
.pakiety-oferta h3 {color:#E62329;font-size:16px;margin:0px;padding:0 0 10px 0}

.pakiety-oferta-img li {list-style-type:none;padding:3px;margin:0px 8px 0 0;float:left;border:1px solid white;}
.pakiety-oferta-img img {padding:0px;margin:0px;}
.pakiety-oferta-img li.sel {border-color:#B5B5B5;background-color:#CCCCCC;}

.pakiety-foto {width:100%;overflow:hidden;text-align:center;}
.pakiety-foto a {display:block;padding-top:60px;font-size:100px;text-decoration:none;color:#B5B5B5;}
.pakiety-foto a:hover {color:black;}

.pakiety-filtr {border:2px solid #288b52;padding:0px;overflow:hidden;width:296px;border-radius:5px;margin-bottom:20px;}
.pakiety-filtr ul, .pakiety-filtr li {list-style-type:none;margin:0px;padding:0px;}
.pakiety-filtr ul {padding:10px;}
.pakiety-filtr li {float:left;width:50%;padding:7px 0;color:#288b52;}
.pakiety-filtr p {background-color: #288b52;padding:10px;overflow:hidden;}



